body {
    margin: 0 3px;
    background-color:#F9F9F5;
    background-image: url("../../img/common/BodyFader_background.gif");
    background-position: 0 135px;
    background-repeat: repeat-x;
}

#Container {
    position: relative;
    top: -40px;
    width: 90%;
    margin-bottom: 70px;
    z-index: 10;
}

#SingleArea {
    width: 95%;
}

br {
    color: #4C0777;
}

/* overrides background for public screen */
#TopMainArea {
  background: #FFFFFF url( '../../img/common/Top_New_area_background.jpg' ) no-repeat right top; 
}

/* HACK :-( for IE 6&7, as IE bugs cause shorter much width values*/
div#drsSearchID div.formBox {
   width: 97%;
   _width: 100%;
}

div#drsSearchID div.formBox div.formBox {
   width: auto;
   border: 1px solid #BABABA;
   -moz-border-radius: 8px;
}

div.formBox {
    background-color:#FFFFFF;
    border: 0;
}
div#drsSearchIDAdvanced div.formBox {
    width: auto;
    border: 0;
}

div#drsSearchIDAdvanced div.formInABoxContainer {
    margin-top: 10px;
}

#drsSearchID, div#drsSearchIDAdvanced {
    background-color: #FFFFFF;
}

table.paginatedList {
    border:  0;
        font-family: sans-serif;
}

table.paginatedList th {
     background-color: #4c0777;
}

table.paginatedList tr.odd {
     background-color: #FFFFFF;
}

table.paginatedList tr.even {
     background-color: #F0F0F0;
}

.pageNumbers {
    margin-top: 10px;
    margin-bottom: 10px;
}

.controlButton,
.controlButton:visited {
    margin: 5px 5px 5px 0;
}

.buttonbar {
    border-top: 2px solid #4C0777;
}
/* -----------------------------------  Advanced Search Page CSS ----------------------------------------------  */




.EnclosingTable {
    width: auto;
   /* background-color:#F1F2EA;  */
}

td.column {
  padding-left:8px;
  padding-right:8px;
  padding-bottom:10px;
}

.TagTitle {
 font-size: 0.8em;
 font-weight: bold;
 color: #000000;
 clear: both;
 display: inline;
}

.PhraseOnly {
  margin-top: 10px;
}

ul.PhraseOnly li {
  margin-bottom: 10px;
}

.PlusOnlyTagTitle {
  font-size: 0.8em;
  font-weight: bold;
  color: #5E1F84;
}

.ClearBoth {
  clear: both;
}

.First{
  float: left;
  clear: both;
}
/*--- HACK :-( for IE --*/
.Second {
  display: block;
  float: left;
  position: relative;
  top: -14px;
  _top: -16px;
  left: 25px;
  clear: both;
  line-height: 1em;
  margin-bottom: -7px;
  _margin-bottom: -10px;
}

div.Checkboxes {
  padding: 0em;
  margin: 0em;
}

.CheckboxTableFieldset {
  margin: 0px  10px 10px 10px;
  padding: 10px;
  border: 1px solid #F1F2EA;
  -moz-border-radius: 8px;
  border-collapse: separate;
}

.CheckboxTableLegend {
 font-weight: bold;
 color: #000000;
 padding: 0.3em 1em 0.3em 1em;
 -moz-border-radius: 6px;
 border-collapse: separate;
}

.PagedNavigationStatus {
    text-align: right;
    font-size: 0.83em;
    vertical-align:top;
}



/* -----------------------------------  Advanced Search Page CSS ----------------------------------------------  */
/* Put this inside a @media qualifier so Netscape 4 ignores it */
@media screen, print {
	/* Turn off list bullets */
	ul.mktree  li { list-style: none; list-style-image: url(); margin-bottom:5px; }
	/* Control how "spaced out" the tree is */
	ul.mktree, ul.mktree ul , ul.mktree li { margin-left:3px; padding:0px; }
	/* Provide space for our own "bullet" inside the LI */
	ul.mktree  li .bullet { padding-left: 15px; }
	/* Show "bullets" in the links, depending on the class of the LI that the link's in */
	ul.mktree  li.liOpen    .bullet { cursor: pointer; background: url('../../img/drs/minus.gif')  center left no-repeat;}
	ul.mktree  li.liClosed  .bullet { cursor: pointer; background: url('../../img/drs/plus.gif')   center left no-repeat;}
	ul.mktree  li.liBullet  .bullet { cursor: default; background: url() center left no-repeat;}
	ul.mktree  li.liOpen {clear: both;}
	ul.mktree  li.liClosed {clear: both;}
	/* Sublists are visible or not based on class of parent LI */
	ul.mktree  li.liOpen    ul { display: block; clear: both; }
	ul.mktree  li.liClosed  ul { display: none; clear: both; }
	/* Format menu items differently depending on what level of the tree they are in */
	ul.mktree  li { font-size: 12pt; }
	ul.mktree  li ul li { font-size: 10pt; margin-left: 10px; }
	ul.mktree  li ul li ul li { font-size: 8pt; margin-left: 20px; }
	ul.mktree  li ul li ul li ul li { font-size: 6pt; margin-left: 30px;  }
}

/* -------------------------------------------------------------------------------------------------------------  */
